=== debian/changelog ===
octave-octclip (1.0.8-1) unstable; urgency=low

  * Initial release (closes: #814773)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 31 Jul 2016 10:48:51 -0300
