=== debian/control ===
Source: octave-octclip
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>> 1.3.2)
Standards-Version: 3.9.8
Homepage: http://octave.sourceforge.net/octclip/
Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-octclip.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-octclip.git

Package: octave-octclip
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: boolean operations with polygons in Octave
 The octclip package contain functions for performing boolean
 operations (intersection, union, difference, and exclusive or) between
 two polygons in Octave using the Greiner-Hormann algorithm.
 .
 This Octave add-on package is part of the Octave-Forge project.
