=== debian/watch ===
version=3
http://sf.net/octave/octclip-(.+)\.tar\.gz
