## octave-octclip 2.0.1

=== DESCRIPTION ===
Name: OctCLIP
Version: 2.0.1
Date: 2020-05-16
Author: José Luis García Pallero <jgpallero@gmail.com>
Maintainer: José Luis García Pallero <jgpallero@gmail.com>
Title: GNU Octave clipping polygons tool
Description: This package allows to do boolean operations with polygons using
 the Greiner-Hormann algorithm.
Depends: Octave (>= 3.6.0)
Url: https://bitbucket.org/jgpallero/octclip
Autoload: no
License: GPLv3+, modified BSD
