=== debian/changelog ===
octave-octclip (2.0.1-2build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:33:24 +0000

octave-octclip (2.0.1-2) unstable; urgency=medium

  * d/rules: Use execute_before_dh_auto_clean instead of override_dh_auto_clean
  * d/copyright:
    + Accentuate my family name
    + Update copyright year for the debian/* files
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/u/metadata: Set Archive and Repository fields
  * d/p/honor-cflags-cxxflags.patch: New patch
  * d/p/format-security-error.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 14 Nov 2021 14:03:11 -0300

octave-octclip (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * d/copyright: Reflect upstream changes
  * d/p/compile-with-gcc-9.patch: Drop patch (fixed upstream)
  * d/p/do-not-strip-debugging-symbols.patch: Refresh for new upstream version
  * d/p/spelling-doc-oc-polybool.patch: New patch
  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 26 May 2020 05:46:48 -0300

octave-octclip (1.0.8-8) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 Nov 2019 18:23:55 -0300

octave-octclip (1.0.8-7) unstable; urgency=medium

  * d/p/compile-with-gcc-9.patch: Refresh for compilation with gcc version < 9
    (Closes: #935584)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 24 Aug 2019 08:58:16 -0300

octave-octclip (1.0.8-6) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)
  * d/p/compile-with-gcc-9.patch: New patch (Closes: #925791)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 Aug 2019 08:46:32 -0300

octave-octclip (1.0.8-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/p/do-not-strip-debugging-symbols.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:56 -0200

octave-octclip (1.0.8-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:36:23 -0200

octave-octclip (1.0.8-3) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:15 -0200

octave-octclip (1.0.8-2) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/control:
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Bump Standards-Version to 4.0.1 (no changes needed)

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 21 Aug 2017 17:49:51 -0300
