=== debian/control ===
Source: octave-octclip
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 0.7.1)
Standards-Version: 4.6.0
Homepage: https://octave.sourceforge.io/octclip/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-octclip.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-octclip
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-octclip
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: boolean operations with polygons in Octave
 The octclip package contain functions for performing boolean
 operations (intersection, union, difference, and exclusive or) between
 two polygons in Octave using the Greiner-Hormann algorithm.
 .
 This Octave add-on package is part of the Octave-Forge project.
