## octave-octclip 2.0.3

=== DESCRIPTION ===
Name: OctCLIP
Version: 2.0.3
Date: 2022-11-07
Author: José Luis García Pallero <jgpallero@gmail.com>
Maintainer: José Luis García Pallero <jgpallero@gmail.com>
Title: GNU Octave clipping polygons tool
Description: GNU Octave package to perform boolean operations between polygons
 using the Greiner-Hormann algorithm.
Depends: Octave (>= 3.6.0)
Url: https://bitbucket.org/jgpallero/octclip
Autoload: no
License: GPLv3+, modified BSD
