=== debian/changelog ===
octave-octclip (2.0.3-2) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata: Update Bug-Database URL
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Oct 2025 03:04:11 -0300

octave-octclip (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * d/copyright: Reflect upstream changes
  * Drop patches (applied upstream):
    + d/p/spelling-doc-oc-polybool.patch
    + d/p/honor-cflags-cxxflags.patch
    + d/p/format-security-error.patch
  * d/s/lintian-overrides: Add override for false positive on
    license-problem-gfdl-invariants
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io

 -- Rafael Laboissière <rafael@debian.org>  Wed, 09 Nov 2022 10:54:11 -0300
