=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1)
-Standards-Version: 4.6.0
-Homepage: https://octave.sourceforge.io/octclip/
+               dh-sequence-octave
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/octclip/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-octclip.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-octclip
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-octclip
 Architecture: any
