=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/octclip/
Matching-Pattern: https://bitbucket.org/jgpallero/octclip/downloads/octclip-@ANY_VERSION@@ARCHIVE_EXT@
